/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

@charset "utf-8";
/*-- Global
----------------------------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
	border: 0;
}
html {
	font-size: 62.5%;
}
body {
	width: 100%;
	background-color:#323232;
}
 @-webkit-viewport {
	width: device-width;
}
@-moz-viewport {
	width: device-width;
}
@-ms-viewport {
	width: device-width;
}
@-o-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}
/*-- Header Section
----------------------------------------------------------------------*/

header {
	height:auto;
	width:100%;
	position:relative;
	z-index:1;
}
#header-box {
	padding-top:40px;
	padding-bottom:40px;
	position:absolute;
	top:50px;
	width:100%;
	background-color:#fff;
	z-index:50;
}
#mobile-box {
	background-color:#fff;
	padding-top:5%;
	padding-bottom:5%;
}
#carousel-webfrog, #carousel-webfrog img {
	height:auto;
	position:relative;
}
#carousel-webfrog .item {
	height:85vh;
}
#carousel-webfrog-mobile img {
	min-height:180px;
}
#carousel-webfrog-mobile .carousel-caption {
  position: relative;
  width:100%;
  left:0;
  right:0;
  bottom:0;
  z-index: 10;
  padding: 20px;
  color: #fff;
  text-align: left;
  text-shadow: none;
  background-color:#000;
  border-bottom:1px solid #eee;
}
#header-menu {
	position:relative;
	bottom:0;
	width:100%;
	height:auto;
	background-color:#151c4a;
	z-index:500;
}
.img-max {
	width:100%;
}


.menu-btn:nth-child(even) {
	background:#c6c6c6;
}
.menu-btn:nth-child(odd) {
	background:#c6c6c6;
}
.menu-btn {
	position:relative;
	display:table;
	height:80px;
	transition:all ease-in-out 0.6s;
}
.menu-btn a {
	display:table-cell;
	vertical-align:middle;
	position:relative;
	z-index:10;
	color:#fff;
}
.menu-btn a span {
	display:table-cell;
	vertical-align:middle;
}
.menu-btn a span:nth-child(odd) {
	padding-left:0;
	padding-right:0;
}
.menu-btn a span:nth-child(even) {
	padding-left:0;
	padding-right:0;
	padding-top:15px;
}
.hover-btn {
	background-color:#273171;
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	right:0;
	top:0;
	bottom:0;
	opacity:1;
	transform:scale(1,1);
	transition:all ease-in-out 0.6s;
}
.menu-btn:hover > .hover-btn {
	opacity:0;
	transform:scale(0,0)	
}
.menu-btn:hover {
	box-shadow:inset 0 0 200px rgba(0,0,0,0.3);
}

.capt-wrap {
	position:relative;
	width:100%;
	height:100%;
	display:block;
}
#mobile-box img {
	margin-bottom:15px;
}
.btn-mobile {
	background-color:#151c4a;
	border-radius:0;
	width:100%;
	padding:15px;
}
.cat-box span, .cat-box a {
	position:relative;
	display:block;
	overflow:hidden;
	margin-bottom:30px;
}
.cat-box span .cat-text {
	position:absolute;
	left:0;
	right:0;
	top:80%;
	bottom:0;
	width:100%;
	border-top:2px solid #273171;
	background-color:rgba(0,0,0,0.6);
	padding-left:10px;
	padding-right:10px;
	padding-top: 10px;
	transition:all ease-in-out 0.4s;
}
.cat-box span .cat-text a {
	color:#fff;
}
.cat-box a .cat-text {
	position:absolute;
	left:0;
	right:0;
	top:80%;
	bottom:0;
	width:100%;
	border-top:2px solid #273171;
	background-color:rgba(0,0,0,0.6);
	padding-left:10px;
	padding-right:10px;
	padding-top: 10px;
	transition:all ease-in-out 0.4s;
}
.cat-text p {
	color:#fff;
}
.cat-text span p {
	transition:all ease-in-out 1s;
	opacity:0;
}
.cat-box a:hover > .cat-text {
	top:3%;
}
.cat-box a:hover > .cat-text span p {
	opacity:1;
}
.cat-box span:hover > .cat-text {
	top:3%;
}
.cat-box span:hover > .cat-text span p {
	opacity:1;
}
.btn-mobile2 {
	width:auto;
	margin-top:20px;
	margin-bottom:5px !important;
	padding:5px 10px;
	background-color:#273171;
	border-radius:0;
}

.brand-box a {
	position:relative;
	display:block;
	overflow:hidden;
	margin-bottom:30px;
	height:150px;
}
.brand-box a img {
	margin-top: 10%;
}
.brand-text {
	position:absolute;
	left:0;
	right:0;
	top:75%;
	bottom:0;
	width:100%;
	border-top:2px solid #273171;
	background-color:rgba(0,0,0,0.6);
	padding-left:10px;
	padding-right:10px;
	padding-top: 10px;
	transition:all ease-in-out 0.4s;
}
.brand-text p {
	color:#fff;
}
.brand-box a:hover > .brand-text {
	top:3%;
}

/*-- Content Section
----------------------------------------------------------------------*/

#content-error {
	padding: 10% 0;
}
#content-offline {
}
#content {
	padding:10% 0;
	background-color:#fff;
}
.header-box {
	margin-bottom:30px;
}
.text-box {
	margin-bottom:30px;
}
.box-01 {
	margin-top:10px;
	margin-bottom:10px;
}
.inner-team {
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px solid #eee;
	width:100%;
	float:left;
}
.inner-team:last-child {
	border-bottom:0px solid #eee;
}

.brands-box, .selection-box {
	width:100%;
	position:relative;
	float:left;
}

.ditto-brands a {
	display:block;
	height:80px;
	margin-bottom:30px;
}
.ditto-brands a img {
	height:100%;
	width:100%;
}

.ditto-manuals a, .ditto-manuals img {
	display:block;
}
.ditto-manuals p {
	text-align:center;
	margin-top:10px;
	margin-bottom:30px;
}


/*-- Footer Section
----------------------------------------------------------------------*/

#footer-menu {
	background:#ececec url(../img/page-border.jpg) no-repeat center top;
	background-size:100% 10px;
	padding-top:3%;
	padding-bottom:3%;
}
#footer-paralax, #footer-slider, #footer-slider-mobile {
	background:url(../img/page-border.jpg) no-repeat center top;
	background-size:100% 10px;
	padding-top:2%;
	padding-bottom:2%;
}
#footer-paralax {
	padding:5% 0;
}
.quote-box {
	padding:30px;
	background-color:rgba(0,0,0,0.6);
}
.quote-link {
	height:50px;
}
#footer-slider, #footer-slider-mobile {
	background-color:#fff;
	position:relative;
	padding-top:3%;
	padding-bottom:2%;
}
#footer-slider-mobile {
	height:auto;
	padding-top:6%;
	padding-bottom:5%;
}
#footer-slider img {
	height:80px;
	vertical-align:middle;
}
#footer-slider-mobile img {
	height:80px;
	vertical-align:middle;
}
#footer-bar {
	background-color:#273171;
	padding-top:5%;
	padding-bottom:4%;
}
#footer-logo {
	margin-bottom:30px;
}
#footer_text {
	background-color:#000;
	padding-top:2%;
	padding-bottom:2%;
	padding-right:50px;
}


/*-- media queries Section
----------------------------------------------------------------------*/


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
html {
	font-size: 62.5%;
}
#site-phone, #footer-phone {
	padding-left:40px;
}
#header-menu {
	position:absolute;
	bottom:0;
	width:100%;
	height:65px;
	background-color:#151c4a;
}
#carousel-webfrog .item {
	height:85vh;
}
.menu-btn {
	position:relative;
	display:table;
	height:65px;
	transition:all ease-in-out 0.6s;
}
.menu-btn a span:nth-child(even) {
	padding-left:0;
	padding-right:0;
	padding-top:15px;
}
#header-box {
	padding-top:20px;
	padding-bottom:20px;
	position:absolute;
	top:50px;
	width:100%;
	background-color:#fff;
	z-index:50;
}
#content {
	padding:2% 0;
	background-color:#fff;
}
#footer-bar {
	background-color:#273171;
	padding-top:3%;
	padding-bottom:3%;
}
#footer-logo {
	margin-bottom:0;
}
#footer_text {
	background-color:#000;
	padding-top:2%;
	padding-bottom:2%;
	padding-right:15px;
}
#footer-slider img {
	height:60px;
	vertical-align:middle;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
html {
	font-size: 62.5%;
}
header {
	height:100vh;
	width:100%;
	position:relative;
	z-index:1;
}
#carousel-webfrog, #carousel-webfrog img {
	height:100vh;
	position:relative;
}
#carousel-webfrog .item {
	height:100vh;
}
#header-box {
	padding-top:40px;
	padding-bottom:40px;
	position:absolute;
	top:50px;
	width:100%;
	background-color:#fff;
	z-index:50;
}
.box-01 {
	margin-top:2px;
	margin-bottom:2px;
}
.menu-btn a span:nth-child(even) {
	padding-left:0;
	padding-right:0;
	padding-top:15px;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
html {
	font-size: 62.5%;
}
.menu-btn a span:nth-child(even) {
	padding-left:0;
	padding-right:0;
	padding-top:13px;
}
}
